2023-01-29 19:47 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000018Anarchy_FlowerPower[All Projects] Generalpublic2022-03-18 22:10
ReporterTraxx 
Assigned ToStingRayProject InfoFlower Power (Anarchy)
http://www.whdload.de/demos/Anarchy_FlowerPower.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000018: Flower Power: Exception "Illegal Instruction" ($10) at $41BB0 occured. Try with
DescriptionInstall: Flower Power (Anarchy) http://whdload.de/demos/Anarchy_FlowerPower.html
GameVersion: english,pal,1 disks
SlaveVersion: V1.0 (03.10.2000)

Exception "Illegal Instruction" ($10)
at $41BB0 occured.
Try with Nocache & Other tooltypes, no chance it crashed
TagsNo tags attached.
MachineA4000
CPU68060 + PPC
CPUSpeed50
ChipSetAGA
GFXCardPicasso IV
ChipMem2 MB
FastMem144 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad15
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011025

StingRay (developer)

Patch has been redone, this problem should be fixed.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:08 administrator New Issue
2009-04-10 00:08 administrator Status new => assigned
2009-04-10 00:08 administrator Assigned To => MiCK
2009-04-10 00:08 administrator Machine => A4000
2009-04-10 00:08 administrator CPU => 68060 + PPC
2009-04-10 00:08 administrator CPUSpeed => 50
2009-04-10 00:08 administrator ChipSet => AGA
2009-04-10 00:08 administrator GFXCard => Picasso IV
2009-04-10 00:08 administrator ChipMem => 2 MB
2009-04-10 00:08 administrator FastMem => 144 MB
2009-04-10 00:08 administrator Workbench => OS 3.9
2009-04-10 00:08 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:08 administrator KickSoft => None
2009-04-10 00:08 administrator WHDLoad => 15
2009-04-10 00:08 administrator imported => yes
2009-11-10 12:40 Wepl Status assigned => new
2021-04-19 12:37 StingRay Status new => assigned
2021-04-19 12:37 StingRay Assigned To => StingRay
2022-03-18 22:10 StingRay Note Added: 0011025
2022-03-18 22:10 StingRay Status assigned => resolved
2022-03-18 22:10 StingRay Resolution open => fixed
+Issue History